Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224146 - rawhide rebuild failed due to wrong automake version check
Summary: rawhide rebuild failed due to wrong automake version check
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anthy
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-24 13:32 UTC by Karsten Hopp
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-07 03:06:44 UTC


Attachments (Terms of Use)

Description Karsten Hopp 2007-01-24 13:32:19 UTC
Description of problem:
Patch #3 (anthy-7900-fix-undef-non-weak-symbol.patch):
+ patch -p1 -b --suffix .non-weak -s
+ automake
configure.ac:4: version mismatch.  This is Automake 1.10,
configure.ac:4: but the definition used by this AM_INIT_AUTOMAKE
configure.ac:4: comes from Automake 1.9.6.  You should recreate
configure.ac:4: aclocal.m4 with aclocal and run automake again.
error: Bad exit status from /var/tmp/anthy-7900-2.fc6.src.rpm/rpm-tmp.60825 (%prep)

Comment 1 Akira TAGOH 2007-02-07 03:06:44 UTC
Fixed in 8604-1.fc7.


Note You need to log in before you can comment on or make changes to this bug.